/*  Title: Dwight Look College of Engineering  */
/*  Author:  Texas A&amp;M Engineering Communications  */  
/*  Website: http://engineering.tamu.edu  */
/*  480.css */

/* Table of Contents
==================================================
    #Skeleton
  #The Box  
    
    */
  
/*body { background-color: green; }*/

/* #Skeleton
================================================== */
.container { width: 420px; } /* Deprecated */
/* .columns, .column { margin-left: 0; margin-right: 0; } */ /* Deprecated */

/*.container .one.column,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column { width: 420px; }*/

/* #The Box
================================================== */
#box { width: 200px; }

/* Research
================================================== */
#background-wrapper { height: 200px; }
#background-wrapper .feature { min-width: 767px; height: 240px; }


/* .Pitcrew
================================================== */
.pitcrew .member { width: 33.333%; }
.shaverpic { width:50%; }

/* EIC
================================================== */
#eic h2 { font-size: 3.75em; }
#eic .three444 { width: 25%; } 








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
